.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
a {
	text-decoration: none;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: 336699;
	width: 300px;
	height: 100px;
}
.inputtxt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: 336699;
	width: 300px;
}
